@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .mainImg {
	background-image: url(../img/contact/main_img.jpg);
}
#main .txt {
	margin: -5px 0 23px;
	text-align: center;
	font-size: 2rem;
	line-height: 1.95;
}
#main .tel {
	margin-bottom: 99px;
	text-align: center;
	font-size: 4rem;
	font-weight: bold;
	letter-spacing: 0.05em;
}
#main .tel span {
	font-size: 5.6rem;
	font-weight: bold;
	vertical-align: -6px;
	letter-spacing: 0.05em;
}
#main .txtBox {
	margin-bottom: 75px;
	box-sizing: border-box;
	padding: 23px 42px 35px;
	height: 250px;
	border: 1px solid #C8C8C8;
}
#main .txtBox p {
	margin-bottom: 26px;
	font-size: 1.6rem;
	line-height: 1.75;
}
#main .txtBox p strong {
	margin-bottom: 1px;
	display: block;
	font-size: 2rem;
	font-weight: 500;
}
#main .checkP {
	text-align: center;
	margin-bottom: 67px;
}
.comBox {
	display: none;
}
.txtBox ::-webkit-scrollbar {
	display: none;
}
.txtBox .simplebar-scrollbar::before {
	opacity: 1;
	background-color: #B4B4B4;
}
.txtBox .simplebar-track.simplebar-vertical {
	top: 10px;
	bottom: 10px;
	right: 11px;
	width: 9px;
	box-sizing: border-box;
	background-color: #fff;
}
.txtBox .simplebar-scrollbar {
	border-radius: 50px;
}
.simplebar-scrollbar::before {
	left: 0;
	right: 0;
}
#main .errorMsg {
	color: #A13133;
	margin-bottom: 40px;
}
#thanks {
	text-align: center;
}
#thanks p {
	margin-bottom: 70px;	
}

@media all and (max-width: 896px) {
	#main .mainImg {
		margin-bottom: 33px;
		background-image: url("../img/contact/main_img_sp.jpg");
	}
	#main .txt {
		margin: 0 0 21px;
		font-size: 1.4rem;
		line-height: 2.14;
	}
	#main .tel {
		margin-bottom: 52px;
		font-size: 2.1rem;
		letter-spacing: 0;
	}
	#main .tel span {
		margin-left: 8px;
		font-size: 3.05rem;
		vertical-align: -2px;
	}
	.contentBig {
		padding: 0 15px;
	}
	#main .txtBox {
		margin-bottom: 32px;
		padding: 13px 40px 13px 17px;
		height: 200px;
	}
	#main .txtBox p {
		font-size: 1.4rem;
		line-height: 1.75;
	}
	#main .txtBox p strong {
		font-size: 1.4rem;
	}
	.txtBox .simplebar-track.simplebar-vertical {
		right: 5px;
		top: 5px;
	}
	#main .checkP {
		margin-bottom: 53px;
	}
}